{
    "path": "$OET_PATH/testcases/function_test/pkg_test/elfutils/elfutils-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_elfutils-devel_eu-findtextrel_no_args",
            "desc": "测试 eu-findtextrel 命令不带任何参数时的行为"
        },
        {
            "name": "test_elfutils-devel_install",
            "desc": "验证 elfutils-devel 软件包能否正确安装"
        },
        {
            "name": "test_elfutils-devel_uninstall",
            "desc": "验证 elfutils-devel 软件包能否正确卸载"
        }
    ]
}